[USER]
UserName=
SavePass=1

[HQHOST]
HostNum=12
PrimaryHost=0
HostName01=决策家深圳电信站
IPAddress01=119.147.86.168
Port01=7709
HostName02=决策家上海电信站
IPAddress02=61.152.107.168
Port02=7709
HostName03=方正证券行情主站
IPAddress03=hq.foundersc.com
Port03=7709
HostName04=方正长沙电信行情一
IPAddress04=222.247.45.186
Port04=7709
HostName05=方正长沙电信行情二
IPAddress05=222.240.130.20
Port05=7709
HostName06=方正杭州电信行情一
IPAddress06=122.224.113.120
Port06=7709
HostName07=新浪广州电信主站
IPAddress07=tel1m.client.finance.sina.com.cn
Port07=7709
HostName08=大将军北京行情主站
IPAddress08=123.103.102.40
Port08=7709
HostName09=大将军上海行情主站1
IPAddress09=222.73.104.99
Port09=7709
HostName10=大将军上海行情主站2
IPAddress10=222.73.104.96
Port10=7709
HostName11=通达信深圳行情主站1
IPAddress11=121.14.110.201
Port11=80
HostName12=通达信深圳行情主站2
IPAddress12=113.105.73.88
Port12=7709
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=

[WTHOST]
WT=1
EXTERNWT=1
WTFACE=3
AUTOIN=0
HostNum=0
PrimaryHost=0
HostName01=
IPAddress01=
Port01=
HexinDLLWt=0

[CHATHOST]
IPAddress=211.162.235.26
Port=7710

[INFOHOST]
INFO=1
AUTOPOP=1
InfoURLStr=
InfoURL=

HostNum=10
PrimaryHost=1
HostName01=华西资讯电信L1
IPAddress01=218.6.198.181
Port01=7711
HostName02=华西资讯电信L2
IPAddress02=218.6.198.182
Port02=7711
HostName03=方正资讯主站
IPAddress03=hq.foundersc.com
Port03=7711
HostName04=方正资讯一
IPAddress04=222.247.45.186
Port04=7711
HostName05=方正资讯二
IPAddress05=222.240.130.20
Port05=7711
HostName06=新浪广州电信主站
IPAddress06=tel1m.client.finance.sina.com.cn
Port06=7712
HostName07=新浪武汉电信主站
IPAddress07=tel2m.client.finance.sina.com.cn
Port07=7712
HostName08=通达信深圳资讯主站1
IPAddress08=121.14.110.201
Port08=443
HostName09=通达信深圳资讯主站2
IPAddress09=113.105.73.88
Port09=7711
Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
HostName10=
IPAddress10=
Port10=7711
Areas10=

[USERHOST]
JyLogin_Style=1

IPADDRESS=222.73.228.220
PORT=7715
BakIPADDRESS=210.51.54.194
BakPORT=7715

WtUserVerifyStyle=1
GuestLogin=0
RegisterLogin=1
JyLogin=0
DialogRegister=0
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
OnlyWebUser=1
Web_RegisterURL=http://vip.tdx.com.cn/
Web_UserInfoURL=http://vip.tdx.com.cn/usercenter/login.aspx
CanDelMySelf=0
EnableUserName=1
UserHostEverConnect=1
SpecIPLogin=0
SpecIPLogin_Str=总部用户
QSID=tdxlevel
HexinWtOnlyTXMM=0
CheckUserURL=

[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=192.168.0.188
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]

Personal=11                             
HasTdxTend=1
HasXMLFunc=1
DSAutoStopMinute=10
GPGrade=1
NLBOnLogo=0
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=1
AlwaysGuest=0
PreName=通达信金融终端
TitleName=通达信金融终端
Corp=通达信网站
CorpWeb=vip.tdx.com.cn
AutoUpZip=tdxw3_level2_tcpip
WebInfoINI=
HelpURL=
ForumURL=tdx.com.cn
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=
WTF12=1
MainWebTitle=券商网
WTPreNAME=通达信网上交易
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=0
SysMark=通达信
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=1
WTF9=1
HasShx=0
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=1
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
EmailStr=与通达信联系
EmailURL=mailto:tdxlevel2@vip.163.com
NeedPlugExe=0
AutoConnectTICQ=1
AutoLogo=0
ReConnectNum=0
F10Cache1Day=1
PlugExePath=tdxweb.url
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
NoAutoup=0
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NBBS=tdx
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_ck
FXJSSADDRESS=
SHOWFASTCHECK=0
GETFASTHOST=0
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
LittleFluxVersion=0
MaxFluxCount=19200000
ShortRefreshHQ=0
OtherFileName=customcfg_level2.zip
WhichAutoUpInfo=5
Version_Title=
Warn=1
OnlyOne=1
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
EmbedTabSel=0
SaveEmbedTabSel=0
WTColorIcon=0
ShowWTServerName=0
TdxInfoIniName=tdxinfo_tdx.ini
AddZxURL=
AddZxStr=
NetErrorReLogin=1
LogoHelpURL=
LogoHelpStr=

[DSHOST]
HostNum=4
PrimaryHost=1
HostName01=港股期货上海主站
IPAddress01=61.152.107.171
Port01=7727
Areas01=1

HostName02=港股期货深圳主站
IPAddress02=119.147.86.171
Port02=443
Areas02=1

HostName03=港股期货武汉主站
IPAddress03=202.103.36.71
Port03=443
Areas03=1

HostName04=港股期货济南主站
IPAddress04=123.129.245.201
Port04=443
Areas04=2

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[EXTERN]
INFOPATH=*****
WTPATH1=
WTNAME1=
AlongPathFile=
WTPATH0=
WTNAME0=
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0
WTPATH=*****
WTNAME2=
WTPATH2=
WTNAME3=
WTPATH3=
WTNAME4=
WTPATH4=
WTNAME5=
WTPATH5=
WTNAME6=
WTPATH6=
WTNAME7=
WTPATH7=
WTNAME8=
WTPATH8=
WTNAME9=
WTPATH9=
WTNAME10=
WTPATH10=

[INFOUSER]
UserName=guest
SavePass=0

[Integrity]

ChatAreaNum=2

ChatAreaStr01=信息地雷
AreaType01=4
ChatURL01=

ChatAreaStr02=投资日记
AreaType02=6

ChatAreaStr03=投资日记
AreaType03=6

ChatAreaStr04=投资日记
AreaType04=6

[VitalBtn]
BtnNum=2
BtnStr01=财经资讯
BtnType01=1
BtnExecFile01=0
BtnStr02=委托交易
BtnType02=2
BtnExecFile02=0
BtnStr03=用户论坛
BtnType03=0
BtnExecFile03=http://tdx.com.cn/

[ICQHOST]
audio_ipaddress=
audio_port=0
ipaddress=192.168.0.179
port=7716
[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=通达信金融终端(测试)
TOOLPATH=通达信金融终端(测试)
TOOLNAME=TdxW.exe
[SHELLEXE]
EXENUM=0

[TDXPROXY]
buse=0
HasTdxProxy=0

[STARTMENU]
HASHDIR=0
HDIRNAME=

[Version]
NewJy=0
OnlyHK=0
InsideVersion=0
HasTL=2
HasAreas=1

[TRYHQHOST]
PrimaryHost=0
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0
